
/*BOOTSTRAP TEMAKKAL*/


/*menu betumeret*/
#main-navigation {
	font-size: 17px;
	font-weight: 500;
}

#headerNavigationContainer {
	border-bottom-color: #e8ba31;
}

.navbar-default .nav > li > a:hover, .navbar-default .nav > li > a:focus, .header_view .nav > li > a:hover, .header_view .nav > li > a:focus{
	color: #e8ba31;
}

.nav.navbar-nav  > li > ul > li > a:focus, .nav.navbar-nav  > li > ul > li > a:hover {
	color: #fff;
	background-color: #e8ba31;
}


/*homepage link ha szoveg*/
.site-name .navbar-brand{
	color: #000000;
}

.site-name .navbar-brand:hover{
	color: #e8ba31;
}


/*Sorkizart szoveg*/
.pkp_structure_content.container {
	text-align: justify;
}

/*Foszoveg*/

.issue-toc a,
.issue-toc a:visited,
.issue-toc a:link {
	color: #e8ba31;
	font-weight: 500;
}

.issue-toc a:hover {
	color: #000000;
}

/*gombok*/  
.btn-primary,
.btn-primary:visited,
.btn-primary:link {
	background-image: linear-gradient(#e8ba31, #e8ba31 90%, #e8ba31);
	border: 1px solid #e8ba31;
	color: #000000 !important;
	font-weight: 500;
	z-index:2;
}


.btn-primary:hover{
	border: 1px solid #000000;
}

.btn-primary.read-more a
.btn-primary.read-more a:visited,
.btn-primary.read-more a:link {
	color: #e8ba31;
	font-weight: 500;
}

.btn-primary.read-more a:hover{
	border: 1px solid #000000;
}

/*Figyelmezteto szoveg - keziratbenyujtas oldal*/

.alert-info {
	background-color: #e8ba31;
	border: 1px solid #e8ba31;
	color: #fff;
	font-weight: 500;
}

.alert-info a,
.alert-info a:visited,
.alert-info a:link {
	color: #fff;
}


/*Archivum*/
.breadcrumb > li > a,
.breadcrumb  > li > a:visited,
.breadcrumb  > li > a:hover {
	color: #e8ba31;
}

.breadcrumb  > li > a:focus {
	color: #000000;
}

/*az archivban a linkek szinei*/
.issues.media-list a,
.issues.media-list a:visited,
.issues.media-list a:link {
	color: #e8ba31;;
}

.issues.media-list a:focus {
	color: #000000;
}

/*archiv aljan a lapozolinkek*/

.previous a {
	background-color:#e8ba31;
}

.next a {
	background-color:#e8ba31;
}

/*Sidebar*/
.pkp_block .content a,
.pkp_block .content a:visited,
.pkp_block .content a:link {
	color: #e8ba31;
	font-weight: 500;
}

.pkp_block .content a:hover {
	color: #000000;
}

.panel-default > .panel-heading, .pkp_block .title {
	/*background-color: #33345e;
	background-color: #e8ba31;
	color: #fff;*/
	font-weight: 500;
}

.badge {
	background-color: #ccc;
	color: #48487a;
}


/*most read blokk*/
div.pkp_block.block_developed_by>div{
	padding:0px;
}

/*tanulmanyoknal how to cite dropdown lenyilo menu szine*/

.btn-group .dropdown-toggle.btn-default ~ .dropdown-menu > li > a {
    color: black;
}

.btn-group .dropdown-toggle.btn-default ~ .dropdown-menu > li > a:hover {
    color: white;
	background-color:#e8ba31;
}



/*Bekuldesek alert szine*/
div.alert.alert-info{
background-color:#e8ba31;
border-color:#006a53;
}




.alert-info {
	font-weight: 400;
}

/*Cikken belul*/


/*issue:vol... szövege
a.title{
	color: #006a53;
}*/

/*wordcloud pluginnal*/

#wordcloud {
	height:250px;
}

/*Lablec*/
.col-md-2 {
	width: 100%;
}

.col-md-2 img.img-responsive {
	width: 60px;
	margin: auto;
	
}

.col-md-10 {
	display: block;
	float: none;
	padding: 0;
	margin: auto;
	text-align: center;
}

p.opentitle {
	margin: auto;
	width: 50%;
	text-align: center;
}
